Package org.eclipse.microprofile.rest.client.tck.interfaces

# Class MyBean

java.lang.Object
org.eclipse.microprofile.rest.client.tck.interfaces.MyBean

public class MyBean extends Object

## Constructor Summary

Constructors
Constructor
Description
`MyBean(String query, String cookie, String header)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getCookie()`
`String`
`getHeader()`
`String`
`getQuery()`
`void`
`setCookie(String cookie)`
`void`
`setHeader(String header)`
`void`
`setQuery(String query)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MyBean

public MyBean(String query, String cookie, String header)

## Method Details

### getQuery

public String getQuery()

### setQuery

public void setQuery(String query)

### getCookie

public String getCookie()

### setCookie

public void setCookie(String cookie)

### getHeader

public String getHeader()

### setHeader

public void setHeader(String header)